<?xml version="1.0" encoding="UTF-8"?>
<!-- IMPORTANT - SAVE THIS FILE AS UTF-8 -->
<!-- © Copyright 2014 Graphic News -->
<!-- General instructions about Graphic News interactive igraphics are available at http://www.graphicnews.com/info/info.php?info=int-->
<!-- An abbreviated downloadable guide is available at http://www.graphicnews.com/downloads/GNiGraphicsHTML5ReadMe.rtf  -->
<!-- Instructions for a particular graphic are given at the beginning of the xml file that accompanies an interactive graphic. So always look at the xml (or first intro xml if there are more than one). -->
<!-- If you need any help or assistance or would like permission to publish this graphic Tel: +44 207 404 4280 or helpdesk@graphicnews.com -->

<chapter>
<customColour>#000000</customColour>
<headline><![CDATA[World Cup 2014 venues]]></headline>
<source><![CDATA[Source: FIFA]]></source>
<menuTxt0><![CDATA[Stadiums]]></menuTxt0>
<menuTxt1><![CDATA[Team camps]]></menuTxt1>
<txt0><![CDATA[BRAZIL]]></txt0>
<txt1><![CDATA[Opened;Cost;Climate;Capacity;Matches]]></txt1>
<txt2><![CDATA[TextHereTextHere]]></txt2>
<txt3><![CDATA[TextHereTextHere]]></txt3>
<txt4><![CDATA[TextHereTextHere]]></txt4>
<txt5><![CDATA[TextHereTextHere]]></txt5>
<txt6><![CDATA[TextHereTextHere]]></txt6>
<txt7><![CDATA[TextHereTextHere]]></txt7>
<txt8><![CDATA[TextHereTextHere]]></txt8>
<txt9><![CDATA[TextHereTextHere]]></txt9>
<txt10><![CDATA[TextHereTextHere]]></txt10>
<txt11><![CDATA[TextHereTextHere]]></txt11>
<txt12><![CDATA[TextHereTextHere]]></txt12>
<txt13><![CDATA[TextHereTextHere]]></txt13>
<txt14><![CDATA[TextHereTextHere]]></txt14>
<txt15><![CDATA[TextHereTextHere]]></txt15>
<txt16><![CDATA[TextHereTextHere]]></txt16>
<txt17><![CDATA[TextHereTextHere]]></txt17>
<txt18><![CDATA[TextHereTextHere]]></txt18>
<txt19><![CDATA[TextHereTextHere]]></txt19>
<txt20><![CDATA[TextHereTextHere]]></txt20>
<venue0>
    <name><![CDATA[Arena Amazonia]]></name>
    <city><![CDATA[Manaus]]></city>
    <open><![CDATA[Opened 2014<span class='venuenote'><br/>Completed March</span>]]></open>
    <cost><![CDATA[288m<span class='venuenote'><br/>R$670m</span>]]></cost>
    <climate><![CDATA[28˚C<span class='venuenote'><br/>Tropical, humid</span>]]></climate>
    <capacity><![CDATA[42,374]]></capacity>
    <matches><![CDATA[Jun 14: England - Italy;Jun 18: Cameroon - Croatia;Jun 22: USA - Portugal;Jun 25: Honduras - Switzerland]]></matches>
</venue0>
<venue1>
    <name><![CDATA[Estadio Castelao]]></name>
    <city><![CDATA[Fortaleza]]></city>
    <open><![CDATA[Opened 1973<span class='venuenote'><br/>Renovated 2012</span>]]></open>
    <cost><![CDATA[223m<span class='venuenote'><br/>R$519m</span>]]></cost>
    <climate><![CDATA[26˚C<span class='venuenote'><br/>Coastal tropical</span>]]></climate>
    <capacity><![CDATA[64,846]]></capacity>
    <matches><![CDATA[Jun 14: Uruguay - Costa Rica;Jun 17: Brazil - Mexico;Jun 21: Germany - Ghana;Jun 24: Greece - Côte d’Ivoire;Jun 29: Round of 16 match;Jul 4: Second quarter-final]]></matches>
</venue1>
<venue2>
    <name><![CDATA[Estadio das Dunas]]></name>
    <city><![CDATA[Natal]]></city>
    <open><![CDATA[Opened 2014<span class='venuenote'><br/>Completed Jan</span>]]></open>
    <cost><![CDATA[172m<span class='venuenote'><br/>R$400m</span>]]></cost>
    <climate><![CDATA[25˚C<span class='venuenote'><br/>Tropical, humid</span>]]></climate>
    <capacity><![CDATA[42,086]]></capacity>
    <matches><![CDATA[Jun 13: Mexico - Cameroon;Jun 16: Ghana - USA;Jun 19: Japan - Greece;Jun 24: Italy - Uruguay]]></matches>
</venue2>
<venue3>
    <name><![CDATA[Estadio Pernambuco]]></name>
    <city><![CDATA[Recife]]></city>
    <open><![CDATA[Opened 2013<span class='venuenote'><br/>Completed Apr</span>]]></open>
    <cost><![CDATA[229m<span class='venuenote'><br/>R$553m</span>]]></cost>
    <climate><![CDATA[25˚C<span class='venuenote'> High <br/>rainfall, humid</span>]]></climate>
    <capacity><![CDATA[44,248]]></capacity>
    <matches><![CDATA[Jun 14: Côte d’Ivoire - Japan;Jun 20: Italy - Costa Rica;Jun 23: Croatia - Mexico;Jun 26: USA - Germany;Jun 29: Round of 16 match]]></matches>
</venue3>
<venue4>
    <name><![CDATA[Arena Fonte Nova]]></name>
    <city><![CDATA[Salvador]]></city>
    <open><![CDATA[Opened 1951<span class='venuenote'><br/>Renovated 2013</span>]]></open>
    <cost><![CDATA[296m<span class='venuenote'><br/>R$689m</span>]]></cost>
    <climate><![CDATA[24˚C<span class='venuenote'><br/>Coastal tropical</span>]]></climate>
    <capacity><![CDATA[48,747]]></capacity>
    <matches><![CDATA[Jun 13: Spain - Netherlands;Jun 16: Germany - Portugal;Jun 20: Switzerland - France;Jun 25: Bosnia - Iran;Jul 1: Round of 16 match;Jul 5: Fourth quarter-final]]></matches>
</venue4>
<venue5>
    <name><![CDATA[Arena Panatanal]]></name>
    <city><![CDATA[Cuiaba]]></city>
    <open><![CDATA[Opened 2014<span class='venuenote'><br/>Completed May</span>]]></open>
    <cost><![CDATA[245m<span class='venuenote'><br/>R$570m</span>]]></cost>
    <climate><![CDATA[24˚C<span class='venuenote'><br/>Hot, humid</span>]]></climate>
    <capacity><![CDATA[42,968]]></capacity>
    <matches><![CDATA[Jun 13: Chile - Australia;Jun 17: Russia - South Korea;Jun 21: Nigeria - Bosnia;Jun 24: Japan - Colombia]]></matches>
</venue5>
<venue6>
    <name><![CDATA[Estadio Nacional]]></name>
    <city><![CDATA[Brasilia]]></city>
    <open><![CDATA[Opened 2013<span class='venuenote'><br/>Completed Jun</span>]]></open>
    <cost><![CDATA[603m<span class='venuenote'><br/>R$1,403m</span>]]></cost>
    <climate><![CDATA[20˚C<span class='venuenote'><br/>Dry conditions</span>]]></climate>
    <capacity><![CDATA[68,009]]></capacity>
    <matches><![CDATA[Jun 15: Switzerland - Ecuador;Jun 19: Colombia - Côte d’Ivoire;Jun 23: Cameroon - Brazil;Jun 26: Portugal - Ghana;Jun 30: Round of 16 match;Jul 5: Third quarter-final;Jul 12: Third-placed play-off]]></matches>
</venue6>
<venue7>
    <name><![CDATA[Estadio Mineirao]]></name>
    <city><![CDATA[Belo Horizonte]]></city>
    <open><![CDATA[Opened 1965<span class='venuenote'><br/>Renovated 2012</span>]]></open>
    <cost><![CDATA[299m<span class='venuenote'><br/>R$695m</span>]]></cost>
    <climate><![CDATA[20˚C<span class='venuenote'> High <br/>altitude tropical</span>]]></climate>
    <capacity><![CDATA[62,547]]></capacity>
    <matches><![CDATA[Jun 14: Colombia - Greece;Jun 17: Belgium - Algeria;Jun 21: Argentina - Iran;Jun 24: Costa Rica - England;Jun 28: Round of 16 match;Jul 8: First semi-final]]></matches>
</venue7>
<venue8>
    <name><![CDATA[Estadio Maracana]]></name>
    <city><![CDATA[Rio de Janeiro]]></city>
    <open><![CDATA[Opened 1950<span class='venuenote'><br/>Renovated 2013</span>]]></open>
    <cost><![CDATA[452m<span class='venuenote'><br/>R$1,052m</span>]]></cost>
    <climate><![CDATA[22˚C<span class='venuenote'> High <br/>altitude tropical</span>]]></climate>
    <capacity><![CDATA[76,804]]></capacity>
    <matches><![CDATA[Jun 15: Argentina - Bosnia;Jun 18: Spain - Chile;Jun 22: Belgium - Russia;Jun 25: Ecuador - France;Jun 28: Round of 16 match;Jul 4: First quarter-final;Jul 13: Final]]></matches>
</venue8>
<venue9>
    <name><![CDATA[Arena Corinthians]]></name>
    <city><![CDATA[Sao Paulo]]></city>
    <open><![CDATA[Opened 2014<span class='venuenote'><br/>Completed May</span>]]></open>
    <cost><![CDATA[353m<span class='venuenote'><br/>R$820m</span>]]></cost>
    <climate><![CDATA[17˚C<span class='venuenote'> High <br/>rainfall, humid</span>]]></climate>
    <capacity><![CDATA[65,807]]></capacity>
    <matches><![CDATA[Jun 12: Brazil - Croatia;Jun 19: Uruguay - England;Jun 23: Netherlands - Chile;Jun 26: South Korea - Belgium;Jul 1: Round of 16 match;Jul 9: Second semi-final]]></matches>
</venue9>
<venue10>
    <name><![CDATA[Arena de Baixada]]></name>
    <city><![CDATA[Curitiba]]></city>
    <open><![CDATA[Opened 1914<span class='venuenote'><br/>Renovated 2014</span>]]></open>
    <cost><![CDATA[141m<span class='venuenote'><br/>R$327m</span>]]></cost>
    <climate><![CDATA[14˚C<span class='venuenote'><br/>Cool subtropical</span>]]></climate>
    <capacity><![CDATA[41,456]]></capacity>
    <matches><![CDATA[Jun 16: Iran - Nigeria;Jun 20: Honduras - Ecuador;Jun 23: Australia - Spain;Jun 26: Algeria - Russia]]></matches>
</venue10>
<venue11>
    <name><![CDATA[Estadio Beira-Rio]]></name>
    <city><![CDATA[Porto Alegre]]></city>
    <open><![CDATA[Opened 1969<span class='venuenote'><br/>Renovated 2014</span>]]></open>
    <cost><![CDATA[142m<span class='venuenote'><br/>R$330m</span>]]></cost>
    <climate><![CDATA[14˚C<span class='venuenote'><br/>Cool subtropical</span>]]></climate>
    <capacity><![CDATA[48,849]]></capacity>
    <matches><![CDATA[Jun 15: France - Honduras;Jun 18: Australia - Netherlands;Jun 22: South Korea - Algeria;Jun 25: Nigeria - Argentina;Jun 30: Round of 16 match]]></matches>
</venue11>

<camp0>
    <base>Maceio</base>
    <teamnames>Ghana</teamnames>
    <teams>GHA</teams><!--DO NOT TRANSLATE-->
</camp0>
<camp1>
    <base>Aracaju</base>
    <teamnames>Greece</teamnames>
    <teams>GRE</teams>
</camp1>
<camp2>
    <base>Mata de Sao Joao</base>
    <teamnames>Croatia</teamnames>
    <teams>CRO</teams>
</camp2>
<camp3>
    <base>Porto Seguro</base>
    <teamnames>Germany;Switzerland</teamnames>
    <teams>GER;SUI</teams>
</camp3>
<camp4>
    <base>Belo Horizonte</base>
    <teamnames>Argentina;Chile;Uruguay</teamnames>
    <teams>ARG;CHI;URU</teams>
</camp4>
<camp5>
    <base>Vitoria</base>
    <teamnames>Australia;Cameroon</teamnames>
    <teams>AUS;CMR</teams>
</camp5>
<camp6>
    <base>Rio de Janeiro</base>
    <teamnames>Brazil;England;Italy;Netherlands</teamnames>
    <teams>BRA;ENG;ITA;NED</teams>
</camp6>
<camp7>
    <base>Santos</base>
    <teamnames>Bosnia;Costa Rica;Mexico</teamnames>
    <teams>BIH;CRC;MEX</teams>
</camp7>
<camp8>
    <base>Sao Paulo</base>
    <teamnames>Belgium;Colombia;Iran;USA</teamnames>
    <teams>BEL;COL;IRI;USA</teams>
</camp8>
<camp9>
    <base>Curitiba</base>
    <teamnames>Spain</teamnames>
    <teams>ESP</teams>
</camp9>
<camp10>
    <base>Porto Alegre</base>
    <teamnames>Ecuador</teamnames>
    <teams>ECU</teams>
</camp10>
<camp11>
    <base>Aguas de Lindoia</base>
    <teamnames>Côte d’Ivoire</teamnames>
    <teams>CIV</teams>
</camp11>
<camp12>
    <base>Ribeiro Preto</base>
    <teamnames>France</teamnames>
    <teams>FRA</teams>
</camp12>
<camp13>
    <base>Campinas</base>
    <teamnames>Nigeria;Portugal</teamnames>
    <teams>NGR;POR</teams>
</camp13>
<camp14>
    <base>Itu</base>
    <teamnames>Algeria;Honduras;Japan;Russia</teamnames>
    <teams>ALG;HON;JPN;RUS</teams>
</camp14>
<camp15>
    <base>Foz do Iguacu</base>
    <teamnames>South Korea</teamnames>
    <teams>KOR</teams>
</camp15>
</chapter>

